/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


.form-contact-page {
	width: 100% !important;
}
.form-contact-page input{
	width: 100% !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.form-contact-page input[type="checkbox"] {
	width: auto !important;
}

.form-contact-page span.wpcf7-form-control-wrap {
	width: 100% !important;
}

.form-contact-page input[type="submit"]{
	display: block !important;
	float: left;	
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.form-contact-page .wpcf7-response-output {
	margin: 0 !important;
	border: none !important;
}

.form-contact-page .wpcf7-not-valid-tip {
	position: relative;
	top: -25px;
}

div#header_main, #top .av_header_transparency #header_meta {
    background: #e6e6e5 !important;
	border: none !important;
}

.phone-info {
	position: relative !important;
}



.phone-info span {
    font-size: 20px;
	color: #000;
	font-weight: 400;
	z-index: 9999;
}

.phone-info a {
    text-decoration: none !important;
}


.phone-info {
   position: relative;
   top: 4px;
   left: -25px;
}

.phone-icon {
	position: relative;
	top: 3px;
	left: 0px;
	width: 20px;
	height: 20px;
	margin-right: 10px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
    font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

@media screen and (min-width: 990px) {
	.menu-item span {
	
		font-size: 20px !important;
		font-weight: normal !important;
	}

	.current-menu-item span{
		color: #80ab37 !important;
	}

	#avia-menu li a.menu-item-top-level .avia-menu-text:hover {
		color: #80AB37 !important;
	}
	
}
#header_main {
	position: relative;
	z-index: 99;
}
.logo {
	z-index: 99;
	position: relative;
	top: -25px;
}
#footer h3{
	color: #80ab37 !important;
	font-weight: bold !important;
	font-size: 20px !important;
}

#footer li a{

	font-size: 18px !important;
}

#footer .sub-menu {
	display: none;
}
.sub_menu_socket {
	font-size: 20px;
	background: url("images/icons/extra.png") no-repeat;
	background-position: left center;
}

.copyright {
	font-size: 20px;
}

#wpcf7-f3423-o1 .wpcf7-form-control-wrap {
	display: inline-block !important;
}
#wpcf7-f7066-o1 .wpcf7-form-control-wrap {
	display: inline-block !important;
}
#wpcf7-f7064-o1 .wpcf7-form-control-wrap {
	display: inline-block !important;
}
#wpcf7-f7059-o1 .wpcf7-form-control-wrap {
	display: inline-block !important;
}
#wpcf7-f7066-o1 input{
	
	background-color: #fff !important;
	color: #605f5f !important;
	font-size: 24px !important;
	border-radius: 100px !important;
	padding: 15px !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

}
#wpcf7-f7064-o1 input{
	
	background-color: #fff !important;
	color: #605f5f !important;
	font-size: 24px !important;
	border-radius: 100px !important;
	padding: 15px !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

}
#wpcf7-f7059-o1 input{
	
	background-color: #fff !important;
	color: #605f5f !important;
	font-size: 24px !important;
	border-radius: 100px !important;
	padding: 15px !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

}
#wpcf7-f3423-o1 input{
	
	background-color: #fff !important;
	color: #605f5f !important;
	font-size: 24px !important;
	border-radius: 100px !important;
	padding: 15px !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

}
@media screen and (min-width: 1230px) {
	.form-home-page {
		padding-bottom: 100px;
	}
}


.form-home-page #wpcf7-f3423-o1 input{
	width: 300px !important;
	margin: 10px;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.form-home-page #wpcf7-f3423-o1 input[type="checkbox"] {
	width: auto !important;
}

.form-home-page #wpcf7-f7066-o1 input{
	width: 300px !important;
	margin: 10px;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.form-home-page #wpcf7-f7064-o1 input{
	width: 300px !important;
	margin: 10px;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.form-home-page #wpcf7-f7059-o1 input{
	width: 300px !important;
	margin: 10px;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}


.form-home-page #wpcf7-f7059-o1 input[type="checkbox"] {
	width: auto !important;
}

.form-home-page .wpcf7-response-output {
	margin: 0 !important;
	border: none !important;
}

.form-home-page .wpcf7-not-valid-tip {
	position: relative;
	top: -25px;
}

@media screen and (max-width: 1230px) {
	.form-home-page #wpcf7-f3423-o1 input{
		width: 290px !important;
	}
	.form-home-page #wpcf7-f7066-o1 input{
		width: 290px !important;
	}
	.form-home-page #wpcf7-f7064-o1 input{
		width: 290px !important;
	}
	.form-home-page #wpcf7-f7059-o1 input{
		width: 290px !important;
	}
}
@media screen and (max-width: 1200px) {
	#wpcf7-f3423-o1 {
		
	}
}

#wpcf7-f3423-o1 input[type="submit"]{ 
	width: 215px !important;
	background-color: #9bcb66 !important;
	color: #000 !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	
}
#wpcf7-f7066-o1 input[type="submit"]{ 
	width: 215px !important;
	background-color: #9bcb66 !important;
	color: #000 !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	
}
#wpcf7-f7064-o1 input[type="submit"]{ 
	width: 215px !important;
	background-color: #9bcb66 !important;
	color: #000 !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	
}
#wpcf7-f7059-o1 input[type="submit"]{ 
	width: 215px !important;
	background-color: #9bcb66 !important;
	color: #000 !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	
}

.form-home-page #wpcf7-f3423-o1 input[type="submit"] {
	margin-top: 35px !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.form-home-page #wpcf7-f7066-o1 input[type="submit"] {
	margin-top: 35px !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.form-home-page #wpcf7-f7064-o1 input[type="submit"] {
	margin-top: 35px !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.form-home-page #wpcf7-f7059-o1 input[type="submit"] {
	margin-top: 35px !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

#wpcf7-f3423-o1 br {
	display: none !important;
}
#wpcf7-f7066-o1 br {
	display: none !important;
}
#wpcf7-f7059-o1 br {
	display: none !important;
}
#wpcf7-f7064-o1 br {
	display: none !important;
}

.form-home-page #wpcf7-f3423-o1 p {
	text-align: center;
}
.form-home-page #wpcf7-f7066-o1 p {
	text-align: center;
}
.form-home-page #wpcf7-f7059-o1 p {
	text-align: center;
}
.form-home-page #wpcf7-f7064-o1 p {
	text-align: center;
}

.avia-builder-el-18 #wpcf7-f3423-o1 .wpcf7-form-control-wrap {
	display: block !important;
}
.avia-builder-el-18 #wpcf7-f7066-o1 .wpcf7-form-control-wrap {
	display: block !important;
}
.avia-builder-el-18 #wpcf7-f7059-o1 .wpcf7-form-control-wrap {
	display: block !important;
}
.avia-builder-el-18 #wpcf7-f7064-o1 .wpcf7-form-control-wrap {
	display: block !important;
}
.avia-builder-el-18 #wpcf7-f3423-o1 input{
	width: auto !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.avia-builder-el-18 #wpcf7-f7066-o1 input{
	width: auto !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.avia-builder-el-18 #wpcf7-f7059-o1 input{
	width: auto !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.avia-builder-el-18 #wpcf7-f7064-o1 input{
	width: auto !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
@media screen and (max-width: 1400px) { 
	.avia-builder-el-18 #wpcf7-f3423-o1 input{
		width: 100% !important;
	}
	.avia-builder-el-18 #wpcf7-f3423-o1 input[type="submit"]{
		float: none !important;
		margin-left: 0 !important;
	}
	.avia-builder-el-18 #wpcf7-f7066-o1 input[type="submit"]{
		float: none !important;
		margin-left: 0 !important;
	}
	.avia-builder-el-18 #wpcf7-f7059-o1 input[type="submit"]{
		float: none !important;
		margin-left: 0 !important;
	}
	.avia-builder-el-18 #wpcf7-f7064-o1 input[type="submit"]{
		float: none !important;
		margin-left: 0 !important;
	}
}

.avia-builder-el-18 #wpcf7-f3423-o1 input[type="submit"]{
	width: auto !important;
	float: left;
	padding: 10px 50px !important;
	margin-left: 255px !important;
}
.avia-builder-el-18 #wpcf7-f7066-o1 input[type="submit"]{
	width: auto !important;
	float: left;
	padding: 10px 50px !important;
	margin-left: 255px !important;
}
.avia-builder-el-18 #wpcf7-f7059-o1 input[type="submit"]{
	width: auto !important;
	float: left;
	padding: 10px 50px !important;
	margin-left: 255px !important;
}
.avia-builder-el-18 #wpcf7-f7064-o1 input[type="submit"]{
	width: auto !important;
	float: left;
	padding: 10px 50px !important;
	margin-left: 255px !important;
}

.avia-button-left {
	float: left;
	
}
.avia-button {
	padding: 20px 45px !important;
}
.avia-button-left span{
	font-size: 20px; !important;
}

#av_section_2 .container {
	max-width: none !important;
}

a.waze-link { 
	position: absolute;
	top: 0;
	right: 0;
}
@media screen and (min-width: 767px) { 
	a.waze-link { 
		display: none !important;
	}
}
@media screen and (max-width: 767px) { 
	.contact-block {
		padding-right: 20px;
	}
}

.flip {

}
.flip img {
	
}
.flip .back {
    background: #9bcb66 !important;
    color: #1e201f !important;
    text-align: center !important;
}

.quotes {
	color: #b6d3a7;
	font-size: 150px;
	text-align: center;
	margin-top: 50px;
	
}
.flex_cell_inner h1:before {
	position: absolute !important;
	z-index: -1 !important;
	content: "" !important;
	height: 85px !important;
	width: 85px !important;
	background-color: #9bcb66 !important;
	border-radius: 85px !important;
	top: -30px !important;
	right: -35px !important;
}
footer {
	z-index: 99 !important;
}
.forn_contact .forn_contact_in span input {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.4375rem;
    padding: 0.5rem;
    border: 1px solid #cacaca;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem;
    color: #0a0a0a;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    border-radius: 0px;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.pop_up_form_form {
    background: #fff  !important;
    padding: 10px  !important;
	width: 300px !important;
}
.pop_up_form_form input {
	border-color: #ccc !important;
    background-color: #fff !important;
	font-size: 18px !important;
    color: #000 !important;
	padding: 10px !important;
	margin: 0 !important;
	background: #fff  !important;
	font-family: 'Assistant', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.pop_up_form_form .wpcf7-submit {
	border: 2px solid #ccc !important;
	font-size: 20px !important;
	padding: 5px 25px !important;
	background-color: #9bcb66 !important;
	border:none !important;
	border-radius: 50px;
}
.footer-form-title {
	background-color: #9bcb66 !important;
	color: #000;
	font-size: 24px;
	cursor: pointer;
	padding: 10px;
	margin-left: -10px !important;
	margin-right: -10px !important;
	margin-top: -10px !important;
}

#send_contact {
    float: left;
    border: none;
    background: #3E8CC9;
    color: #fff;
    text-align: center;
    color: #fff;
    width: 250px;
    height: 40px;
    font-weight: bold;
    font-size: 24px;
    opacity: 1;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}

#send_contact {
    margin-bottom: 20px;
}

#send_contact:hover {
    opacity: 0.7;
}





.thx_fac {
    float: right;
}

input::-webkit-input-placeholder {
    color: black !important;
}

input:-moz-placeholder {
    color: black !important;
    opacity: 1;
}

input::-moz-placeholder {
    color: black !important;
    opacity: 1;
}

input:-ms-input-placeholder {
    color: black !important;
}

textarea::-webkit-input-placeholder {
    color: black !important;
}

textarea:-moz-placeholder {
    color: black !important;
    opacity: 1;
}

textarea::-moz-placeholder {
    color: black !important;
    opacity: 1;
}

textarea:-ms-input-placeholder {
    color: black !important;
}

#textarea-559 {
    resize: none;
    height: 118px;
}

@media screen and (max-width: 1024px) {
    .pop_up_form_form {
        width: 100% !important;
		left: 0 !important;
    }
	.footer-form-title {
		text-align: center;
	}
}

.pop_up_form_img {
    position: fixed;
    bottom: 20px;
    left: 100px;
    z-index: 100;
    cursor: pointer;
    -webkit-transition: all 950ms ease;
    -moz-transition: all 950ms ease;
    -ms-transition: all 950ms ease;
    -o-transition: all 950ms ease;
    transition: all 950ms ease;
}

.pop_up_form_form {
    position: fixed;
    bottom: -470px;
    left: 10px;
    z-index: 100;
    -webkit-transition: all 950ms ease;
    -moz-transition: all 950ms ease;
    -ms-transition: all 950ms ease;
    -o-transition: all 950ms ease;
    transition: all 950ms ease;
}

.footer-form-button {
	display: inline-block;
	position: fixed;
	bottom: 0px;
	left:10px;
	cursor: pointer;
	 -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
}

.footer-form-button.take_bottom_up {
	bottom: -153px;
}

.pop_up_form_form.take_bottom_up {
    bottom: 0px;
}
@media screen and (max-width: 650px) {
	.footer-form-button {
		left: auto;
		right:10px;
	}
	.footer-form-button img {
		width: 65px;
	}
    
    .ht-ctc.ht-ctc-chat {
    	bottom: 53px !important;
    	left: 15px !important;
        right: auto !important;
    }
}

.footer-form-title:after {
	font-family: 'entypo-fontello';
	content: "\e813";
	position: absolute;
	left: 11px;
    top: 11px;
}

.close-form {
	position: absolute;
	font-size: 18px;
	line-height: 15px;
	cursor: pointer;
	border: 1px solid #fff !important;
	border-radius: 10px;
	right: 5px;
	top: 5px;
	text-align: center;
	width: 20px;
	height: 20px;
}

@media screen and (max-width: 840px) {
	#footer {
		display: none;
	}
}

.i-1 { background: url("images/icons/home/i-1.png") no-repeat no-repeat center center; }
.i-1:hover { background: url("images/icons/home/i-1-h.png") no-repeat center 5px; }

.i-2 { background: url("images/icons/home/i-2.png") no-repeat no-repeat center center; }
.i-2:hover { background: url("images/icons/home/i-2-h.png") no-repeat center 5px; }

.i-3 { background: url("images/icons/home/i-3.png") no-repeat no-repeat center center; }
.i-3:hover { background: url("images/icons/home/i-3-h.png") no-repeat center 5px; }

.i-4 { background: url("images/icons/home/i-4.png") no-repeat no-repeat center center; }
.i-4:hover { background: url("images/icons/home/i-4-h.png") no-repeat center 5px; }

.i-5 { background: url("images/icons/home/i-5.png") no-repeat no-repeat center center; }
.i-5:hover { background: url("images/icons/home/i-5-h.png") no-repeat center 5px; }

.home-icon {
	background-position: center 0;
	height:	82px;
	transition: 0.5s;
	text-align: center;
	padding-top: 82px;
	padding-bottom: 35px;
}



.home-icon .sep {
	width: 55px;
	height: 3px;
	background-color: #000;
	display: inline-block;
	transition: 0.5s;
}
.home-icon p {
	transition: 0.5s;
	text-decoration: none !important;
	font-size: 24px;
	color: rgb(10, 10, 10);
	margin: 0 !important;
}

.home-icon:hover p {
	text-decoration: none !important;
	font-size: 24px;
	color: #80ab37;
}
.home-icon:hover .sep {
	background-color: #80ab37;
}

.home-icon-a, .home-icon-a:hover {
	text-decoration: none !important;
}

.footer_color {
	border: none !important;
}

#contacts-row {
	width: 95%;
	max-width: 1270px;
	margin: auto;
}


#contacts-row .el_before_av_cell_one_half:before {
	content: "";
	position:absolute;
	right: -1000px;
	left: 100%;
	top: 0;
	bottom: 0;
	background-color: #efefef;
	z-index: 1;
}
#contacts-row .avia-builder-el-first {
	

}

h1, h2 {
	font-weight: bold !important;
}


h3 {
	margin-top: 30px;
}

#index-footer {
	background-size: 100% auto;
}


@media only screen and (max-width: 767px) {
	.av-logo-container {
		margin-right: 0 !important;
		margin-left: 5px !important;
		width: auto !important;
		max-width: none !important;
	}
}

.open-arrow {
	position: absolute;
	left: 25px;
	top: 17px;

	cursor: pointer;
	transition: 0.5s;
	font-size: 18px;
}

.rotate {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.footer_color .sub-menu {
	display: none !important;
}

.footer-place-holder {
	height: 50px !important;
}

@media screen and (min-width: 1024px) { 
	.footer-place-holder {
		display: none;
	}
}

.container_wrap footer_color li a:hover {
	color: #9bcb66 !important;
}

h3.slide-entry-title, .blog-categories, .slide-meta {
	direction: rtl !important;
	text-align: right !important;
}

.bc-cont {
	position: absolute;
	top: -42px;
	color: #000;
}
.bc-cont * {
	color: #000 !important;
}

.sub-menu a:hover, .sub-menu a span:hover {
	color: #fff !important;
}

#avia-menu li a .avia-menu-text:hover {
	color: #fff !important;
}

.avia-caption-title {
	line-height: 55px;
}

.tel-link {
	white-space: nowrap;
}

@media screen and (max-width: 540px) { 
	.phone-info span {
		font-size: 15px;

}
	.logo img {
		height: 37px !important;
		max-height: 37px !important;
	}

}


.grecaptcha-badge {
display: none; !important; }